<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Semantic HTML</title>
	</head>
	<body>
		<!--nav links-->
		<nav>
			<ul>
				<li><a href="#">Link 1 </a></li>
				<li><a href="#">Link 2 </a></li>
				<li><a href="#">Link 3 </a></li>
			</ul>
		</nav>

		<!-- hero banner / landing page-->
		<header>
			<p>Welcome to my Blog.</p>
			<img src="./images/bg.png" alt="">
		</header>


		<main>
			
			<article>
				<h2>Article title</h2>
					<div>
						<span> Author</span>
						<span> May 8, 2000</span>
					</div>
						
			<div>
				<p>
					Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
				</p>
				<p>
					Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
				</p>
				<p>
					Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
					</div>
				</div>
			</article>
		</main>
		<footer>
			<p>Contact us at facebook.</p>
		</footer>
	</body>
</html>